CVE-2014-9807 (retired)

Priority
Description
The pdb coder in ImageMagick allows remote attackers to cause a denial of
service (double free) via unspecified vectors.
Notes
 mdeslaur> This is 0009-Fix-a-double-free-in-pdb-coder.patch
Package
Upstream:released (8:6.8.9.9-4)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (8:6.8.9.9-7ubuntu5)
More Information

Updated: 2019-08-23 09:05:06 UTC (commit 436fd4ed4cf0038ddd382cb8649607ace163dda7)